@media screen and (max-width: 767px) {
	
	.one_num_box {
		margin-bottom: 30px;
		height: 80%;
	}
	.hoemform select.form-control {
		text-indent: 60px;
		padding-left: 0;
	}
  .container {
		/* display: block  ;
		width: initial ; */
	}
	
	.main_menus li {
		display: none;
	}
	
	.main_menus li:last-child {
    display: block;
}


.main_logo img.header__logo {
    max-width: 100%;
}

.toggle_menu {
    margin-top: 0;
}

h1.cd-headline.slide {
    font-size: 35px !important;
}

.cd-headline.slide span {
    margin: 0 10px;
}

.stalbe_si h4 {
    font-size: 33px;
    padding-top: 0;
}


.stalbe_si_parhar {
    padding: 0;
}
section {
    padding: 30px 0;
}

.stalbe_si_parhar {
    padding: 0;
    margin-bottom: 30px;
}

.count_number01 .col-md-3 {
    padding-right: 15px;
}

.one_num_box { 
    margin-bottom: 30px;
}

h3.title {
    font-size: 35px;
}

.showcaselist {
    flex-flow: wrap;
}

.showcaseimg {
    order: 1;
}

.showcaseMenu {
    order: 2;
}

.showcase_conten_slide {
    padding: 0 10px;
}

.showcase_conten_slide h4 {
    font-size: 20px;
    font-weight: normal;
}

.showlcoation p {
    font-size: 12px;
}

.desktop_menu {
    display: none;
}

.mobile_menu {
    display: block;
}
 
ul.mo_sub_menu li a {
    text-transform: capitalize;
}

.toggle_mi_menu li:hover ul.mo_sub_menu {
    display: block;
}

ul.mo_sub_menu {
    margin: 0;
    padding: 0 30px;
    margin-bottom: 15px !important;
    display: none;
}


.showlcoation img {
    height: fit-content;
    width: 15px !important;
    margin-right: 9px;
}

.showcaseMenu {
    order: 2;
    width: 100%;
    flex: 0 0 100%;
    padding: 10px;
}

.showcaseMenu li {
    width: 50%;
    float: left;
	    text-align: left;
} 

.showcaseMenu ul {
    padding: 0px;
    float: left;
    width: 100%;
}

.showcaseMenu li:last-child{
	    border-bottom: 1px solid #e1e1e1
}

.showcaseMenu ul {
    margin: 20px 0;
}

.showcaseMenu a.knowmore.enquiy_now {
    margin-top: 0;
    margin: 0 auto;
}

.showcaseMenu li:nth-child(3), .showcaseMenu li:nth-child(4) {
    margin-bottom: 0;
}

.one_num_img {
        max-width: 40px;
    flex: 0 0 40px;
}

.count_number01 br{
    display: none;
}


.one_num_box {
    padding: 15px 10px; 
}

.one_num_conte01 {
      padding-left: 0px; 
    text-align: center;
}

.newlist li {
    text-align: left; 
}

.nav-tabs .nav-link {
    margin-bottom: 13px !important; 
}

.milestones_slider {
    width: calc(100% + 30px);
    margin: 0 -15px;
}

#milestones .item {
    border-radius: 0;
}

.text.one_award {
    width: 100%;
}

section.news_blog_tab.featuredlist_p ul.nav.nav-tabs a.nav-link { 
    padding: 5px 9px; 
}

.one_num_conte01 h3 {
    font-size: 30px;
}

.one_num_conte01 p {
    text-align: center;
    font-size: 13px;
}

.showcaseMenu {
    text-align: center;
}

.one_blog_tab {
    width: 100%;
    flex: 0 0 100%;
}
.one_blog_list {
    flex-flow: wrap;
	    display: flex;
}

.one_blog_tab {
    width: 100%;
    flex: 0 0 100%;
    margin-bottom: 30px;
}

.home_contact h3.title {
    font-size: 25px;
}
.home_contact h3.title br {
    display: none;
}

.shortreal_some h1.title {
    font-size: 25px;
    margin-bottom: 20px;
}

.about_banner .text p {
    font-size: 12px;
}

.about_banner img {
    height: 370px;
}

.about_banner .text {
    top: 7% !important;
}


.footerlinks {
    display: flex;
    flex-flow: wrap;
}

.footerlinks .one_list01 {
    min-height: initial;
    width: 50%;
    margin-bottom: 30px;
}

.sub_scrubomt.one_list01 {
    width: 100%;
}

.journey_slider {
    width: calc(100% + 30px);
    margin: 0 -15px;
}

.info-content {
    flex-wrap: wrap;
}

.info-content .member-img {
    margin: 0;
	    text-align: center;
}

.info-content .member-img img {
    width: 53% !important;
}

.upcoming_tabbs .nav.nav-tabs li a {
    padding: 4px 12px !important;
}

.about_tab p {
    text-align: left;
}

.upcoming_tabbs .nav.nav-tabs li a {
    padding: 5px 11px !important;
    font-size: 14px !important;
}

div#team_popup {
    z-index: 999999999;
}


.journey_slider img {
    border-radius: 0 !important;
}


.looking_somethings ul li a {
    display: block;
    max-width: 113px;
	    font-size: 13px;
}

.looking_somethings ul { 
    justify-content: space-between; 
}

.why_sbp .banner_img {
    border-radius: 10px;
}

.why_sbp p {
    font-size: 16px;
}

.botomlist {
    flex-wrap: wrap;
}
.ft {
    margin-bottom: 20px;
}

.footerbotttom { 
    text-align: center;
}
.footerbotttom aside#block-8 {
    text-align: center;
}

.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
}

.card-header h2 button {
    text-wrap: wrap;
	    overflow-wrap: break-word;
    white-space: normal;
    word-break: break-word;
}


.vision_mission .row {
    margin-bottom: 0;
}
.page-template-template_our_journey .awards {
    margin-bottom: 20px;
}

.living_block ul {
   /*  display: flex;
    flex-flow: wrap;
    justify-content: space-evenly; */
	
	    display: block;
}

.living_block ul li {
        margin-bottom: 30px;
    width: 100%;
    text-align: left;
	
	    height: inherit;
    display: flex;
}

.living_block ul li .text {
    text-align: left;
	    padding-left: 30px;
}

section.looking_somethings h3.title {
    line-height: 1.5;
	    font-size: 18px;
}


.collapse .one_video iframe {
    max-width: 100% !important;
}

.nav-tabs .nav-link{
	 white-space: nowrap;
}


.upcoming_tabbs .nav.nav-tabs {
    justify-content: initial;
}
.upcoming_tabs_data .detail h4 {
    font-size: 20px;
}

.upcoming_tabs_data .detail ul li { 
    font-size: 14px;
}

.accordion .card-body p {
    font-size: 14px;

}

.breadcrumb_in.cum_width {
    margin: 0;
}

.sub_menu_tab {
    margin: 0;
    padding: 0;
}

.sub_menu_tab ul {
    padding: 0;
}

.toggle_bottom_menu {
    margin-top: 50px;
}

.new_career .top_banner .banner_text h3 {
    font-size: 18px;
}

.emp_in h2 {
    font-size: 25px;
}


.new_career .top_banner .banner_text h3 .other_link a {
    padding: 5px 30px;
    margin-top: 6px;
    display: inline-block;
}

#emp_care_slider .showcase_conten_slide {
    bottom: 3%;
}

.officeslist .one_offi_01 {
    width: 50%;
}
.middle_border {
    border: none;
}

.about_project_top .left p {
    margin: 20px 0;
}

.configration_block {
    margin: 20px;
}

.detail_page .pd50 {
    margin: 20px 0 !important;
}

.address_tab .row {
    margin-bottom: 25px;
}

.address_tab .row.align-left .col-md-6.col-sm-6.col-xs-12:first-child {
    order: 2;
}

.values_col {
    margin-bottom: 30px;
}

.configration_block ul li .text {
    border: none;
}

.my-5.py-5 {
    margin-top: 0 !important;
}

#emp_care_slider .showcase_conten_slide h4 {
    font-size: 14px;
}

.voice_team h3 {
    font-size: 25px;
    margin-bottom: 20px;
}

.new_career {
    margin-top: 15px;
}
.main_menus li:last-child {
    display: block !important;
}

.toggle_mi_menu ul {
    margin-bottom: 0 !important;
}
.toggle_mi_menu {
    margin-bottom: 0;
}


h1.cd-headline.slide {
    max-width: 100%;
    min-width: 100%;
}

.breadcrumb_in.cum_width {
    display: none;
}


.row.breakcrum_row {
    display: none;
}

.container.details_container {
  /*   width: 100%;
    display: flex;
    flex-flow: wrap; */
}

.container.details_container {
    display: flex;
    flex-flow: wrap;
}

.productTop {
    order: 2;
}

.detail_img_group {
    order: 1;
}

.confi_row {
        order: 4;
    float: left;
    width: 100%;
}

.About_row {
     
}

.sub_name_row {
    order: 5;
}

.about_tab01 {
    order: 6;
}

.Amenities_tab01  {
    order: 7;
}

.address_of_tab01  {
    order: 8;
}

.plain_sizes_tab01  {
    order: 9;
}
.Construction_tab01  {
    order: 10;
}


.walkthrough_tab01   {
    order: 11;
}

.Location_tab01   {
    order: 12;
}

.savoring_lists_tab01   {
    order: 13;
}

.similary_projects_tab01   {
    order: 14;
}

section.video_section {
    order: 15;
    max-width: 100%;
}
section.Construction_tab01 {
    width: calc(100% + 30px);
    max-width: initial !important;
    margin: 0 -15px;
}

section.Construction_tab01 .showcaseimg01 {
    border-radius: 0 !important;
}

section.Construction_tab01 .showcaseimg01 img {
    border-radius: 0;
}

section.Construction_tab01.pd00 h3 {
    padding-left: 15px;
}


.plain_sizes_tab01 {
    max-width: 100%;
}

.walkthrough_tab01, .Location_tab01  {
    min-width: 100%;
}





.detail_img_group .pro_left img { 
    border-radius: 0;
}

.configration_block {
    margin: 0;
    width: 100%;
    margin-top: 35px;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.about_project_top .right p:nth-child(2) {
    margin-top: 20px !important;
	display:none;
}
section.confi_row.pd00 {
    min-width: 100%;
}

.configration_block ul { 
    margin-bottom: 30px;
}

.floor {
    margin-top: 0;
}

section.sub_name_row.pd00 {
    max-width: 100%;
}

ul.nav.nav-pills {
    /* overflow-x: auto; */
    /* overflow-y: hidden; */
 
 flex-wrap: nowrap;
}
.scrollpay nav#navbar-example2 {
    overflow: auto;
    max-width: 100%;
	    display: block !important;
}

.scrollpay nav#navbar-example2 a.nav-link {
    text-wrap: nowrap !important;
	padding-bottom: 20px;
	    white-space: pre;
}

section.pd00 {
    max-width: 100%;
}

section.sub_name_row.pd00 {
    position: -webkit-sticky;
    position: sticky;
    z-index: 99;
    top: 14px;
}

.showlcoation img {
    height: 20px;
} 

div#regi_proj_list .owl-item {
   /* margin-right: 0 !important; */
}

section.Construction_tab01 {
    /* margin-left: -15px;
    margin-right: -15px;
    width: 100vw !important;
    flex: 0 0 100%;
    float: left;
    max-width: inherit; */
}

.owl-carousel .owl-nav button {
    width: 30px;
    height: 30px;
    background: rgb(255 255 255 / 78%) !important;
}

.plan_viti_btn {display:block}


#enquiry_popup .modal-body {
    padding: 15px !important;
}

.popoupform .form-group {
    margin-bottom: 5px !important;
}

#enquiry_popup input.form-control, #enquiry_popup .form-control {
    padding: 7px 15px !important;
}


.popoupform button.btn.btn-primary.submit_btn {
    padding: 10px 0 !important;
}

.popoupform label.form-check-label {
    font-size: 13px !important;
}
 
 #enquiry_popup .modal-dialog {
    max-width: 89% !important;
    margin: 0 auto;
}



}

@media screen and (max-width: 1024px) and (min-width: 991px){}

@media screen and (max-width: 1440px) and (min-width: 1367px){
	.toggle_proje_list {
		margin: 70px 0;
		float: left;
		width: 100%;
	}
	
	.one_produ_togge_m_inn {
			min-height: 220px;
		}
		
		.toggle_mi_menu ul a {
			margin: 25px 0;
			display: block;
		}
		
		.sub_menu_tab ul li a {
			margin: 25px 0;
			display: block;
		}
		
		button.menu_close_btn {
			top: 30px;
		}


}

@media screen and (max-width: 1660px) and (min-width: 1441px){
	.toggle_proje_list {
		margin: 100px 0;
		float: left;
		width: 100%;
	}
	
	.one_produ_togge_m_inn {
			height: 265px;
		}
		
		.toggle_mi_menu ul a {
			margin: 25px 0;
			display: block;
		}
		
		.sub_menu_tab ul li a {
			margin: 25px 0;
			display: block;
		}
		
		button.menu_close_btn {
			top: 30px;
		}


}

@media screen and (max-width: 1860px) and (min-width: 1661px){
	.toggle_proje_list {
		margin: 100px 0;
		float: left;
		width: 100%;
	}
	
	.one_produ_togge_m_inn {
			height: 265px;
		}
		
		.toggle_mi_menu ul a {
			margin: 25px 0;
			display: block;
		}
		
		.sub_menu_tab ul li a {
			margin: 25px 0;
			display: block;
		}
		
		button.menu_close_btn {
			top: 30px;
		}


}



@media screen and  (min-width: 1861px){
	.toggle_proje_list {
		margin: 100px 0;
		float: left;
		width: 100%;
	}
	
	.one_produ_togge_m_inn {
			height: 265px;
		}
		
		.toggle_mi_menu ul a {
			margin: 25px 0;
			display: block;
		}
		
		.sub_menu_tab ul li a {
			margin: 25px 0;
			display: block;
		}
		
		button.menu_close_btn {
			top: 30px;
		}


}
 



 @media screen and (max-width: 991px) and (min-width: 768px){
	 
	 header.main_header.fixed_header .main_menus li a { 
		padding: 5px 8px;
	}
	
	.main_menus li a {
    padding: 12px 10px;
}

.toggle_menu {
    margin-left: 20px;
}

.one_num_img {
    display: none;
}

.one_num_conte01 {
    padding: 0;
    text-align: center;
}

.one_num_box {
    padding: 25px 10px;
    text-align: center;
}
.one_num_conte01 p {
    text-align: center;
    margin-top: 5px;
}


li.get_btn_menu {
    margin-left: 0;
}

.home .main_menus li.get_btn_menu a {
    text-wrap: nowrap;
}


.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
}

.nav-tabs .nav-link{
	 white-space: nowrap;
}

.footerlinks {
    display: flex;
    width: 100%;
}

.footerlinks .one_list01 {
    width: 20%;
}

.sub_scrubomt.one_list01 {
    min-width: 33%;
}

.main_menus li.get_btn_menu a {
    text-wrap: nowrap;
}

 }
 
 
 
@media screen and (max-width: 480px) {
	.one_num_box {
		margin-bottom: 15px;
		height: initial;
		width: 100%;
	}
	
	.one_num_box {
		box-shadow: none;
		text-align: left;
	}
	
	.one_num_box .one_num_conte01 {
		text-align: left;
		padding-left: 20px;
	}
	
	.one_num_box .one_num_conte01 p {
		text-align: left;
	}
	
	.one_num_conte01 h3 {
		font-size: 25px;
	}

.hoemform {
    overflow: hidden;
}

}